Skip to main content
GET
cURL
3 credits per request

  • portfolioId: Identifier of an exchange portfolio you have connected.
  • Exchange must be synced first via PATCH /exchange/sync.

Authorizations

X-API-KEY
string
header
required

API key required to access the endpoints. Generate one from your dashboard at https://openapi.coinstats.app and pass it in the X-API-KEY request header. Never expose your key in client-side code.

Query Parameters

portfolioId
string
required

The identifier of portfolio, which you received from Exchange Balance call response.

Example:

"618f0bb0f2cf07dce25bc5007750bf1646825509bb63519bd491ab6a56daa419"

Response

Get exchange sync status

status
enum<string>
required

The current synchronization status of the portfolio

Available options:
syncing,
synced
Example:

"synced"